Package org.eclipse.core.databinding.observable.value

## Class ChangeVetoException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.eclipse.core.databinding.observable.value.ChangeVetoException

All Implemented Interfaces:
  `Serializable`

    public class ChangeVetoException
    extends RuntimeException

Since:
  1.0
See Also:
  Serialized Form

### Constructor Summary

Constructors
`ChangeVetoException​(String string)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ChangeVetoException

    public ChangeVetoException​(String string)

Parameters:
  `string` -